<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="jeu1.css">
    <title>Card jeu</title>
</head>
<body>

<section class="grid"></section>
<!--<style>.row{display:flex; flex-direction: row;</style>-->

    <section class="container-fluid ">
            <div class="row">
                    <div class="entete col-lg-12 "> 
                           <h1>Level 1</h1>
                            <h2 class = "message"></h2>
                            

                    </div>

                <div class="card 1 col-lg-4" >

                    <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr" alt="Trone">

                    <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr" alt="Trone">
                    
                    <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr"  alt="Trone">
                     
                    <img class="memories"  src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr" alt="Trone"> 
                            
                </div>
                    
                <div class = "card 2 col-lg-4">

                        <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr" alt="Trone">

                        <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr" alt="Trone">

                        <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr"  alt="Trone"> 

                        <img class="memories" src="https://vignette.wikia.nocookie.net/game-of-thrones-le-trone-de-fer/images/d/df/Tr%C3%B4ne_de_Fer.jpg/revision/latest/scale-to-width-down/2000?cb=20171221105603&path-prefix=fr" alt="Trone">

                </div>
            </div>
    </section>

    

    <script src="../game/jeu.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>